Bug 1530345 - Storage Volume Attached to suspended VM flash shows JSON info.
Summary: Storage Volume Attached to suspended VM flash shows JSON info.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Sam Lucidi
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-02 16:46 UTC by Nikhil Dhandre
Modified: 2019-02-07 23:00 UTC (History)
11 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:52 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)
snapshot for flash (135.72 KB, image/png)
2018-01-02 16:46 UTC, Nikhil Dhandre
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Nikhil Dhandre 2018-01-02 16:46:44 UTC
Created attachment 1375821 [details]
snapshot for flash

Description of problem:
-----------------------
I try to attached `available` volume to 'Suspended VM'. Yes; It should not attach but gives me flash message with JSON info.

Version-Release number of selected component (if applicable):
-------------------------------------------------------------
Version 5.8.3.0.20171213193853_f1b4a89


How reproducible:
----------------
always

Steps to Reproduce:
------------------
1. Navigate to volume
2. try to attach volume to suspended VM


Actual results:
---------------
wrong flash with complete detail like JSON

Expected results:
-----------------
Standard and short flash

Additional info:
---------------
attaching a screenshot.

Comment 3 Greg Blomquist 2018-01-03 14:55:30 UTC
Nikhil, what provider were you using for this?

Comment 4 Greg Blomquist 2018-01-03 15:05:22 UTC
Nikhil, nevermind, the screenshot shows OpenStack.

Comment 5 Nikhil Dhandre 2018-01-04 16:47:34 UTC
Hi Greg,

Yes, I tested it with OSP.

Comment 7 Jad Haj Yahya 2018-07-04 13:03:46 UTC
Verified on 5.10.0.2

Comment 8 errata-xmlrpc 2019-02-07 23:00:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.